CVE-2018-21018

NameCVE-2018-21018
DescriptionMastodon before 2.6.3 mishandles timeouts of incompletely established sessions.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs859741

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mastodonITP859741

Search for package or bug name: Reporting problems